Name: kron4ek-wine-8.1-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.1/wine-8.1-amd64.tar.xz
  file_checksum: d982e3a242083c2dd843430572013e02
  rename: kron4ek-wine-8.1-amd64.tar.xz
Post:
- action: rename
  source: wine-8.1-amd64
  dest: kron4ek-wine-8.1-amd64
